#overlay {
  z-index: 3000 !important;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  cursor: pointer;
  background-color: gray;
  opacity: 0.5;
  font-size: 60px;
  svg {
    position: absolute;
    top: 50%;
    left: 50%;
  }
}